Debian Bug report logs - #643703
asterisk: SHA-1 code is doesn't allow modification

version graph

Package: asterisk; Maintainer for asterisk is Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>; Source for asterisk is src:asterisk.

Reported by: Sam Geeraerts <samgee@elmundolibre.be>

Date: Wed, 28 Sep 2011 20:09:02 UTC

Severity: serious

Tags: upstream

Found in versions 1:1.6.2.9-2+squeeze3, asterisk/1:1.8.8.0~dfsg-1

Fixed in versions asterisk/1:1.8.10.0~dfsg-1, asterisk-flite/2.1-1.1

Done: Geert Stappers <stappers@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#643703; Package asterisk. (Wed, 28 Sep 2011 20:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sam Geeraerts <samgee@elmundolibre.be>:
New Bug report received and forwarded. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Wed, 28 Sep 2011 20:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sam Geeraerts <samgee@elmundolibre.be>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: asterisk: SHA-1 code is doesn't allow modification
Date: Wed, 28 Sep 2011 22:06:17 +0200
Package: asterisk
Version: 1:1.6.2.9-2+squeeze3
Severity: serious
Tags: upstream
Justification: Policy 2.1.3
User: gnewsense-dev@nongnu.org
Usertags: gnewsense libreplanet

File main/sha1.c has this license notice:

 *  This document and translations of it may be copied and furnished to
 *  others, and derivative works that comment on or otherwise explain it
 *  or assist in its implementation may be prepared, copied, published
 *  and distributed, in whole or in part, without restriction of any
 *  kind, provided that the above copyright notice and this paragraph are
 *  included on all such copies and derivative works.  However, this
 *  document itself may not be modified in any way, such as by removing
 *  the copyright notice or references to the Internet Society or other
 *  Internet organizations, except as needed for the purpose of
 *  developing Internet standards in which case the procedures for
 *  copyrights defined in the Internet Standards process must be
 *  followed, or as required to translate it into languages other than
 *  English.

To my understanding that means you can extend, but not modify the text/
code in this file. This violates DFSG.

It looks like this code was copied straight from RFC 3174. I found a
discussion [2] on debian-legal from a few years back that says that
RFC texts are non-free (except for the first 1000 or so). A summary
about copyright on RFC Editor [3] says that derivative works are
allowed, but doesn't go into detail.

[1] http://www.rfc-editor.org/rfc/rfc3174.txt
[2] http://lists.debian.org/debian-legal/2006/04/msg00223.html
[3] http://www.rfc-editor.org/copyright.17Feb04.html

-- System Information:
Debian Release: 6.0.2
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=nl_BE.UTF-8, LC_CTYPE=nl_BE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#643703; Package asterisk. (Mon, 03 Oct 2011 17:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tzafrir Cohen <tzafrir.cohen@xorcom.com>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Mon, 03 Oct 2011 17:30:06 GMT) Full text and rfc822 format available.

Message #10 received at 643703@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
To: Sam Geeraerts <samgee@elmundolibre.be>, 643703@bugs.debian.org
Subject: Re: Bug#643703: asterisk: SHA-1 code is doesn't allow modification
Date: Mon, 3 Oct 2011 19:27:16 +0200
A short update:

The same sha1 code is indeed present in current Upstream code (including
version 1.8.x currently in Testing/Ustable and also the Upstream trunk).

Ron Lee pointed out, though, that RFC3174 has been obsoleted by
RFC6234[1], and the latter actually has a sane license for the included
code.

So looks like some work is needed, but the replacement code is obvious.
Thanks for the report.

[1] http://www.rfc-editor.org/rfc/rfc6234.txt

-- 
               Tzafrir Cohen
icq#16849755              jabber:tzafrir.cohen@xorcom.com
+972-50-7952406           mailto:tzafrir.cohen@xorcom.com
http://www.xorcom.com  iax:guest@local.xorcom.com/tzafrir




Bug Marked as found in versions asterisk/1:1.8.8.0~dfsg-1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Thu, 05 Jan 2012 20:27:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>:
Bug#643703; Package asterisk. (Thu, 05 Jan 2012 20:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tzafrir Cohen <tzafrir.cohen@xorcom.com>:
Extra info received and forwarded to list. Copy sent to Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>. (Thu, 05 Jan 2012 20:45:07 GMT) Full text and rfc822 format available.

Message #17 received at 643703@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
To: 643703@bugs.debian.org
Subject: Re: Bug#643703: asterisk: SHA-1 code is doesn't allow modification
Date: Thu, 5 Jan 2012 22:42:31 +0200
On Mon, Oct 03, 2011 at 07:27:16PM +0200, Tzafrir Cohen wrote:
> A short update:
> 
> The same sha1 code is indeed present in current Upstream code (including
> version 1.8.x currently in Testing/Ustable and also the Upstream trunk).
> 
> Ron Lee pointed out, though, that RFC3174 has been obsoleted by
> RFC6234[1], and the latter actually has a sane license for the included
> code.
> 
> So looks like some work is needed, but the replacement code is obvious.
> Thanks for the report.

Sadly this fix did not make it to 1.8.8, but it will be included in
1.8.9 (already included in 1.8.9-rc1).

-- 
               Tzafrir Cohen
icq#16849755              jabber:tzafrir.cohen@xorcom.com
+972-50-7952406           mailto:tzafrir.cohen@xorcom.com
http://www.xorcom.com  iax:guest@local.xorcom.com/tzafrir




Added tag(s) pending. Request was from Mark Purcell <mark@purcell.id.au> to control@bugs.debian.org. (Sat, 17 Mar 2012 23:09:05 GMT) Full text and rfc822 format available.

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. (Sun, 18 Mar 2012 07:21:22 GMT) Full text and rfc822 format available.

Notification sent to Sam Geeraerts <samgee@elmundolibre.be>:
Bug acknowledged by developer. (Sun, 18 Mar 2012 07:21:22 GMT) Full text and rfc822 format available.

Message #24 received at 643703-close@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 643703-close@bugs.debian.org
Subject: Bug#643703: fixed in asterisk 1:1.8.10.0~dfsg-1
Date: Sun, 18 Mar 2012 07:17:42 +0000
Source: asterisk
Source-Version: 1:1.8.10.0~dfsg-1

We believe that the bug you reported is fixed in the latest version of
asterisk, which is due to be installed in the Debian FTP archive:

asterisk-config_1.8.10.0~dfsg-1_all.deb
  to main/a/asterisk/asterisk-config_1.8.10.0~dfsg-1_all.deb
asterisk-dahdi_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-dahdi_1.8.10.0~dfsg-1_amd64.deb
asterisk-dbg_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-dbg_1.8.10.0~dfsg-1_amd64.deb
asterisk-dev_1.8.10.0~dfsg-1_all.deb
  to main/a/asterisk/asterisk-dev_1.8.10.0~dfsg-1_all.deb
asterisk-doc_1.8.10.0~dfsg-1_all.deb
  to main/a/asterisk/asterisk-doc_1.8.10.0~dfsg-1_all.deb
asterisk-mobile_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-mobile_1.8.10.0~dfsg-1_amd64.deb
asterisk-modules_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-modules_1.8.10.0~dfsg-1_amd64.deb
asterisk-mp3_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-mp3_1.8.10.0~dfsg-1_amd64.deb
asterisk-mysql_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-mysql_1.8.10.0~dfsg-1_amd64.deb
asterisk-ooh323_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-ooh323_1.8.10.0~dfsg-1_amd64.deb
asterisk-voicemail-imapstorage_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-voicemail-imapstorage_1.8.10.0~dfsg-1_amd64.deb
asterisk-voicemail-odbcstorage_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-voicemail-odbcstorage_1.8.10.0~dfsg-1_amd64.deb
asterisk-voicemail_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk-voicemail_1.8.10.0~dfsg-1_amd64.deb
asterisk_1.8.10.0~dfsg-1.debian.tar.gz
  to main/a/asterisk/asterisk_1.8.10.0~dfsg-1.debian.tar.gz
asterisk_1.8.10.0~dfsg-1.dsc
  to main/a/asterisk/asterisk_1.8.10.0~dfsg-1.dsc
asterisk_1.8.10.0~dfsg-1_amd64.deb
  to main/a/asterisk/asterisk_1.8.10.0~dfsg-1_amd64.deb
asterisk_1.8.10.0~dfsg.orig.tar.gz
  to main/a/asterisk/asterisk_1.8.10.0~dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 643703@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <msp@debian.org> (supplier of updated asterisk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 18 Mar 2012 16:47:35 +1100
Source: asterisk
Binary: asterisk asterisk-modules asterisk-dahdi asterisk-voicemail asterisk-voicemail-imapstorage asterisk-voicemail-odbcstorage asterisk-ooh323 asterisk-mp3 asterisk-mysql asterisk-mobile asterisk-doc asterisk-dev asterisk-dbg asterisk-config
Architecture: source all amd64
Version: 1:1.8.10.0~dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Mark Purcell <msp@debian.org>
Description: 
 asterisk   - Open Source Private Branch Exchange (PBX)
 asterisk-config - Configuration files for Asterisk
 asterisk-dahdi - DAHDI devices support for the Asterisk PBX
 asterisk-dbg - Debugging symbols for Asterisk
 asterisk-dev - Development files for Asterisk
 asterisk-doc - Source code documentation for Asterisk
 asterisk-mobile - Bluetooth phone support for the Asterisk PBX
 asterisk-modules - loadable modules for the Asterisk PBX
 asterisk-mp3 - MP3 playback support for the Asterisk PBX
 asterisk-mysql - MySQL database protocol support for the Asterisk PBX
 asterisk-ooh323 - H.323 protocol support for the Asterisk PBX - ooH323c
 asterisk-voicemail - simple voicemail support for the Asterisk PBX
 asterisk-voicemail-imapstorage - IMAP voicemail storage support for the Asterisk PBX
 asterisk-voicemail-odbcstorage - ODBC voicemail storage support for the Asterisk PBX
Closes: 402991 481702 531759 542741 577686 610811 612147 632518 643703 660240 661974 663998 664086 664411
Changes: 
 asterisk (1:1.8.10.0~dfsg-1) unstable; urgency=low
 .
   [ Tzafrir Cohen ]
   * New upstrean release.
   * Build-depend on sqlite3 as well (Closes: #531759).
 .
   [ Paul Belanger ]
   * debian/patch/chan_iax2-detach-thread-on-non-stop-exit:
     - Dropped; merged upstream
 .
   [ Mark Purcell ]
   * New Release:
     - Fixes "SHA-1 code is doesn't allow modification" (Closes: #643703)
     - Fixes "[CVE-2012-1183 - CVE-2012-1184] Asterisk: AST-2012-002 and
     AST-2012-003 flaws" (Closes: #664411)
     - Fixes "Placing calls on hold fails with some IP phones" (Closes: #632518)
     - Fixes "Pass the correct value to ast_timer_set_rate() for IAX2
     trunking." (Closes: #661974)
     - Fixes "Call quality on IAX significantly worse than SIP" (Closes: #481702)
     - Fixes "New upstream release: 1.8.2.2" (Closes: #610811)
     - Fixes "asterisk german number pronunciation" (Closes: #402991)
     - Fixes "Why using version 1.6.2.9 - it's not LTS" (Closes: #612147)
     - Fixes "SRTP/ZRTP support for Asterisk" (Closes: #577686)
     - Fixes "fails to register SIP channels on ARM"  (Closes: #660240)
   * Fix "Planned gmime 2.4 removal" Updated Build-Depends: (Closes: #663998)
   * export CFLAGS LDFLAGS
     - Fixes "Hardening flags missing for menuselect" (Closes: #664086)
     - Fixes "enable hardening options" (Closes: #542741)
Checksums-Sha1: 
 be233aba0b6a45069d7cf71a1ba046d805eb4920 2997 asterisk_1.8.10.0~dfsg-1.dsc
 c2b3fcc7ae8572f64178557fd9af02142189fd70 7747334 asterisk_1.8.10.0~dfsg.orig.tar.gz
 f5d292bc061411637678144bdb71d235aa6b051a 348661 asterisk_1.8.10.0~dfsg-1.debian.tar.gz
 e2b785412342fe19624283dca4e23b32ce9d968d 1954614 asterisk-doc_1.8.10.0~dfsg-1_all.deb
 59e1be58d5896b28d68ff9087b978f63bd26255e 918532 asterisk-dev_1.8.10.0~dfsg-1_all.deb
 a03608d0b91f41569cf9df7d07ac67a276d6410e 969774 asterisk-config_1.8.10.0~dfsg-1_all.deb
 aa73d3be7f69aef05182651fdc62fd41ead52fe0 1713248 asterisk_1.8.10.0~dfsg-1_amd64.deb
 2cf40492210cb39b0d68dcc3bfbb4bf9b7ccad03 2785926 asterisk-modules_1.8.10.0~dfsg-1_amd64.deb
 b99a368f59331cf5360738e3347b49a5738a8fbb 876612 asterisk-dahdi_1.8.10.0~dfsg-1_amd64.deb
 a103cbaef98c4f2baf2e48c5d27fb17252947413 653348 asterisk-voicemail_1.8.10.0~dfsg-1_amd64.deb
 b74a145fe04cec6e64e405c3f8e43e7e3f7edccb 668776 asterisk-voicemail-imapstorage_1.8.10.0~dfsg-1_amd64.deb
 5af85a6f72045a1ec40862eef5d35ea0a0459567 659368 asterisk-voicemail-odbcstorage_1.8.10.0~dfsg-1_amd64.deb
 0f966200edbe645048e11bed999e6a9c5375697b 999460 asterisk-ooh323_1.8.10.0~dfsg-1_amd64.deb
 c9c84fee2cc71c93cb912f00abb62bab8707d247 595280 asterisk-mp3_1.8.10.0~dfsg-1_amd64.deb
 da501021605c860a51208388a6e143f332391da5 619478 asterisk-mysql_1.8.10.0~dfsg-1_amd64.deb
 deea35a0b189021512233a9218250f33043377bd 608376 asterisk-mobile_1.8.10.0~dfsg-1_amd64.deb
 1e37586250414981cd033e39258d43bb7821460b 29393664 asterisk-dbg_1.8.10.0~dfsg-1_amd64.deb
Checksums-Sha256: 
 055c98ea823df7bda9f05716590da227bae2773572a6f50d76e5386cf6e33281 2997 asterisk_1.8.10.0~dfsg-1.dsc
 e50f83a31ae6c3915b6694c3b919c7fc53f9399cb229e83b6e5f81c2f6acf8dc 7747334 asterisk_1.8.10.0~dfsg.orig.tar.gz
 f4ceb37a073f659a6d3a71a4cc63f5df41277ec07211dbda87c65ffed52f1fd1 348661 asterisk_1.8.10.0~dfsg-1.debian.tar.gz
 af42dfc7e9f8834b9076d1f9e302431d27318a9c62c926daf61b5aa8897ba578 1954614 asterisk-doc_1.8.10.0~dfsg-1_all.deb
 41f347c395c20e1a508c476e2382781ad3777e1facc3b005ccfbba1cb387dfdb 918532 asterisk-dev_1.8.10.0~dfsg-1_all.deb
 bc1ece02937776ae6148863ca5713bff7754b32b4bc9632d2511c33d7b88d4c1 969774 asterisk-config_1.8.10.0~dfsg-1_all.deb
 511e7228f0b5b9c0919692423f504debb3607bd31ee472625cd6422cd3f8d84e 1713248 asterisk_1.8.10.0~dfsg-1_amd64.deb
 45b08e0ea49d073991a8f025d183f345688e209685451fb97977b11ff1f1d89a 2785926 asterisk-modules_1.8.10.0~dfsg-1_amd64.deb
 9bbb4be1c9a1fe35c4ca35741071b695ed44853a48b3d4abaaf8207c6e421f2f 876612 asterisk-dahdi_1.8.10.0~dfsg-1_amd64.deb
 21c545bd483dd4bd8c48fb9e78154771bfa81953be89f882d9a78e3fb937050d 653348 asterisk-voicemail_1.8.10.0~dfsg-1_amd64.deb
 643c3450285d00cafbba695e09b9e083d44c2f0b44bb80e7a11136db7ec8910d 668776 asterisk-voicemail-imapstorage_1.8.10.0~dfsg-1_amd64.deb
 b388beba43059ab0949db1a1f3e436b75ffea8507a2bb83ddfaca3bc14c0b8ce 659368 asterisk-voicemail-odbcstorage_1.8.10.0~dfsg-1_amd64.deb
 44d120042d79e347f75a4db169472a35533a91f2013c147d5f9a28cfc8863157 999460 asterisk-ooh323_1.8.10.0~dfsg-1_amd64.deb
 21245dab1d1fded03bff37604f981638a5a92cf39dbbafc8d9b78eaeba97fbbc 595280 asterisk-mp3_1.8.10.0~dfsg-1_amd64.deb
 42d537ad8ffeabf15c9a6fe8d32515369c25a1d93167e62dba8ae2b78fda6e8c 619478 asterisk-mysql_1.8.10.0~dfsg-1_amd64.deb
 5a7cdd23c1cdc32016495265ca1b03bf266bd00e772f9854940cdc7d6b9eb00a 608376 asterisk-mobile_1.8.10.0~dfsg-1_amd64.deb
 3786b85ecec168d7795f34d6255295eeb9ffa2c72262275b933602bf31eab00e 29393664 asterisk-dbg_1.8.10.0~dfsg-1_amd64.deb
Files: 
 2d8618299412698e2daee79787433115 2997 comm optional asterisk_1.8.10.0~dfsg-1.dsc
 f2b0546cce25a91ebeb76c552e60aa85 7747334 comm optional asterisk_1.8.10.0~dfsg.orig.tar.gz
 a699bd24129a3118ddfcccbc0d223681 348661 comm optional asterisk_1.8.10.0~dfsg-1.debian.tar.gz
 1c6d3b06e7ceab68062a26eae85a2978 1954614 doc extra asterisk-doc_1.8.10.0~dfsg-1_all.deb
 bbde718305160cecb03274e64d931c91 918532 devel extra asterisk-dev_1.8.10.0~dfsg-1_all.deb
 8b065bcdecd98e7e28859792dc166825 969774 comm optional asterisk-config_1.8.10.0~dfsg-1_all.deb
 41dab9aea5c7afd786b66be47153cd4f 1713248 comm optional asterisk_1.8.10.0~dfsg-1_amd64.deb
 fd1b58d8774f1c6841c5bf4b1d760606 2785926 libs optional asterisk-modules_1.8.10.0~dfsg-1_amd64.deb
 0a0c958d3f44a2403dda1cb5f35a2a5d 876612 comm optional asterisk-dahdi_1.8.10.0~dfsg-1_amd64.deb
 5bdefe0cd0cb48c924f5d91c4ae24fc5 653348 comm optional asterisk-voicemail_1.8.10.0~dfsg-1_amd64.deb
 7b5963858e40908550aeb81f19c5f8ba 668776 comm optional asterisk-voicemail-imapstorage_1.8.10.0~dfsg-1_amd64.deb
 1770002373c9370dbfaa77e9a55d3fda 659368 comm optional asterisk-voicemail-odbcstorage_1.8.10.0~dfsg-1_amd64.deb
 9dd57ea1bc9b0bdd37cfc5aa58c74395 999460 comm optional asterisk-ooh323_1.8.10.0~dfsg-1_amd64.deb
 9f37426382a7de8034b45cd867e4415b 595280 comm optional asterisk-mp3_1.8.10.0~dfsg-1_amd64.deb
 89a89ca0ea76cd78eadeca53b355b7ed 619478 comm optional asterisk-mysql_1.8.10.0~dfsg-1_amd64.deb
 b54d8ee2fa3ad2145d23d8c4e937588a 608376 comm optional asterisk-mobile_1.8.10.0~dfsg-1_amd64.deb
 a61a9f168c75efba058e57912133d361 29393664 debug extra asterisk-dbg_1.8.10.0~dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk9lhFIACgkQoCzanz0IthKpFACdErTExK1rMv7wtgTqRxiYnepr
Y4wAn2e8O0ICBveqYGFe3UtMfaJwqzzd
=9E42
-----END PGP SIGNATURE-----





Reply sent to Geert Stappers <stappers@debian.org>:
You have taken responsibility. (Tue, 23 Oct 2012 16:51:03 GMT) Full text and rfc822 format available.

Notification sent to Sam Geeraerts <samgee@elmundolibre.be>:
Bug acknowledged by developer. (Tue, 23 Oct 2012 16:51:04 GMT) Full text and rfc822 format available.

Message #29 received at 643703-close@bugs.debian.org (full text, mbox):

From: Geert Stappers <stappers@debian.org>
To: 643703-close@bugs.debian.org
Subject: Bug#643703: fixed in asterisk-flite 2.1-1.1
Date: Tue, 23 Oct 2012 16:47:27 +0000
Source: asterisk-flite
Source-Version: 2.1-1.1

We believe that the bug you reported is fixed in the latest version of
asterisk-flite, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 643703@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Geert Stappers <stappers@debian.org> (supplier of updated asterisk-flite package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 13 Oct 2012 15:21:10 +0200
Source: asterisk-flite
Binary: asterisk-flite
Architecture: source amd64
Version: 2.1-1.1
Distribution: unstable
Urgency: low
Maintainer: Jonas Smedegaard <dr@jones.dk>
Changed-By: Geert Stappers <stappers@debian.org>
Description: 
 asterisk-flite - flite module for Asterisk
Closes: 643703
Changes: 
 asterisk-flite (2.1-1.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Build-depend on asterisk. Closes: bug#643703
Checksums-Sha1: 
 7cb01f965bc7a32a0ccf49ccd4bca86249dbb4b7 1301 asterisk-flite_2.1-1.1.dsc
 042e81952665c7342b62183906769335adaa4f4a 3838 asterisk-flite_2.1-1.1.debian.tar.gz
 d0506da79116450eefb5c4b53afd65c11dda0e67 13452 asterisk-flite_2.1-1.1_amd64.deb
Checksums-Sha256: 
 f42db4ea6c6f74a415c866d40c1fd72518988c35663274c98cfe6d909d2f73b3 1301 asterisk-flite_2.1-1.1.dsc
 4b5bc3cd6a0ada319319a2e6bfdb3c45d8ac0bac1cbd14b5ce7d21771f0ad139 3838 asterisk-flite_2.1-1.1.debian.tar.gz
 0e18ef0013190df7ef951cf41b09bdc89b56aff68feb7fece6d0d77ad069069c 13452 asterisk-flite_2.1-1.1_amd64.deb
Files: 
 93c3d8a5b5a41922d46200f8c3d45dd6 1301 comm extra asterisk-flite_2.1-1.1.dsc
 92c1cd3499e534620d5f7402d3e3f48e 3838 comm extra asterisk-flite_2.1-1.1.debian.tar.gz
 f08fdee25d6889ab9fa42c13f8314870 13452 comm extra asterisk-flite_2.1-1.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAlB5i8YACgkQOSINbgwa/7vgkQCgnNI52P1QRNfhX5QEUIeKRidc
l7cAoJFC7cY2NS2vGnsLftKlwWVXxoqh
=L9Zd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:26:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:40:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.